#pragma once

#include "../interface.h"

class CCharacterCreate;
extern CCharacterCreate*		g_pCharacterCreate;

class CCharacterCreate : public CInterfaceBase
{
public:
	CCharacterCreate(CInterface* object);
	virtual ~CCharacterCreate();

	virtual	void				RegisterFunc();
protected:
};